<!DOCTYPE html>
	<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML Tables and Forms</title>
	</head>
	<body>
		<header>
			<h1> Zuitt IT Solution</h1>
		</header>

	<main>
		<section>
				<h2>Products Offered
			</h2>
				
			
						<table border ="1">
						
					<thead>
						
						<tr>
							<th>Package</th>
							<th>Price</th>
						<th>Description</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>Basic</td>
							<td>₱ 500.00 </td>
							<td>Package includes a fully functional website with desired specifcations.</td>
						</tr>
						<tr>
						<td>Premium</td>
						<td>₱ 1000.00</td>
						<td>Enjoy all the benifits of the basic package and also include site support and maintenance</td>
					</tr>
					</tbody>
					<tfoot>

					
				
			<tr>
							
							<th colspan="3">Additional features after initial project is inclusive of changes</th>
	</tr>

				
	</tfoot>

			</table>
				<h2>Contact Forms</h2>
 <form action="http://google.com">
				





		<label for="first_name">First Name:</label>	

		<br>
					<input type="first_name" name="first_name" id="first_name" required autocomplete>
					<br>


		<label for="last_name">Last Name:</label><br>	

	<input type="last_name" name="last_name" id="last_name" required autocomplete>
					</br>
	<label for="email_name">Email:</label>
	<br>
	<input type="email" name="Email" id="email" required autocomplete>
	</br>
						
	<label for="contact_number">Contact Number:</label>

	<br><input type="contact_number" name="contact_number" id="contact_number" required autocomplete>
					</br>	

	<br>
				<label	for	="Service Type">Service Type:</label>
				<br>	
			<select	name="Service Type" id="Service Type">

				<option value="Front End Programing">Front End Programing</option>
				<option value="Back End Programin">Back End Programing</option>
				 <option value="fullstack">Full Stack End Programming</option>

			</select>
		</br>


	<br>	
						<label>Preffered Contact:</label>
			</br>		
				<br> 		<input type="checkbox" name="contact1" id="contact1" value="Email">
				<label for="contact1">Email</label>

			</br>

					

			<input type="checkbox" name="contact2" id="contact2" value="Phone Package">
					<label for="role2">Phone Package</label>
			

	<br>

	<input type="radio" name="package" id="package1" value="">

							<label	for="package1">Basic</label>
							<br>

							
		<input type="radio" name="package" id="packagee2" value="no">
						<label for="package2">Premium</label>
						<br>





	<br>
				

				<label for="notes">Message:</label>
			<br>
			<textarea name="Message" id="Message
			" rows="5">
				</textarea>


	<br>
						<button type="submit">Send Inquiry</button>
						<br>
						<button type="reset">Reset



						</button>
	</p></section></main></body></html>
